{
  "container.ossuary": "Усыпальница",
  "block.graveyard.ossuary": "Усыпальница",

  "block.graveyard.tg_grass_block": "Дёрн",
  "block.graveyard.tg_moss_block": "Блок мха",
  "block.graveyard.tg_podzol": "Подзол",
  "block.graveyard.tg_deepslate": "Глубинный сланец",
  "block.graveyard.tg_coarse_dirt": "Каменистая земля",
  "block.graveyard.tg_rooted_dirt": "Корнистая земля",
  "block.graveyard.tg_stone": "Камень",
  "block.graveyard.tg_granite": "Гранит",
  "block.graveyard.tg_andesite": "Андезит",
  "block.graveyard.tg_diorite": "Диорит",
  "block.graveyard.tg_tuff": "Туф",
  "block.graveyard.tg_dirt": "Земля",

  "container.coffin": "Гроб",
  "container.sarcophagus": "Саркофаг",
  "container.urn": "Урна",

  "block.graveyard.white_urn": "Белая глазированная урна",
  "block.graveyard.black_urn": "Чёрная глазированная урна",
  "block.graveyard.brown_urn": "Коричневая глазированная урна",
  "block.graveyard.gray_urn": "Серая глазированная урна",
  "block.graveyard.light_gray_urn": "Светло-серая глазированная урна",
  "block.graveyard.lime_urn": "Лаймовая глазированная урна",
  "block.graveyard.green_urn": "Зелёная глазированная урна",
  "block.graveyard.purple_urn": "Фиолетовая глазированная урна",
  "block.graveyard.magenta_urn": "Пурпурная глазированная урна",
  "block.graveyard.pink_urn": "Розовая глазированная урна",
  "block.graveyard.red_urn": "Красная глазированная урна",
  "block.graveyard.orange_urn": "Оранжевая глазированная урна",
  "block.graveyard.yellow_urn": "Жёлтая глазированная урна",
  "block.graveyard.blue_urn": "Синяя глазированная урна",
  "block.graveyard.cyan_urn": "Бирюзовая глазированная урна",
  "block.graveyard.light_blue_urn": "Голубая глазированная урна",

  "block.graveyard.small_white_urn": "Маленькая белая урна",
  "block.graveyard.small_black_urn": "Маленькая чёрная урна",
  "block.graveyard.small_brown_urn": "Маленькая коричневая урна",
  "block.graveyard.small_gray_urn": "Маленькая серая урна",
  "block.graveyard.small_light_gray_urn": "Маленькая светло-серая урна",
  "block.graveyard.small_lime_urn": "Маленькая лаймовая урна",
  "block.graveyard.small_green_urn": "Маленькая зелёная урна",
  "block.graveyard.small_purple_urn": "Маленькая фиолетовая урна",
  "block.graveyard.small_magenta_urn": "Маленькая пурпурная урна",
  "block.graveyard.small_pink_urn": "Маленькая розовая урна",
  "block.graveyard.small_red_urn": "Маленькая красная урна",
  "block.graveyard.small_orange_urn": "Маленькая оранжевая урна",
  "block.graveyard.small_yellow_urn": "Маленькая жёлтая урна",
  "block.graveyard.small_blue_urn": "Маленькая синяя урна",
  "block.graveyard.small_cyan_urn": "Маленькая бирюзовая урна",
  "block.graveyard.small_light_blue_urn": "Маленькая голубая урна",

  "block.graveyard.vase_block": "Керамика",


  "block.graveyard.lying_skeleton": "Лежащий скелет",
  "block.graveyard.leaning_skeleton": "Наклоняющийся скелет",
  "block.graveyard.skeleton_hand": "Рука скелета",
  "block.graveyard.skull_pile": "Куча черепов",
  "block.graveyard.skull_with_rib_cage": "Череп и грудная клетка",
  "block.graveyard.laterally_lying_skeleton": "Скелет, лежащий боком",
  "block.graveyard.torso_pile": "Куча туловищ",
  "block.graveyard.bone_remains": "Скелет",
  "block.graveyard.skull_on_pike": "Череп на пике",

  "block.graveyard.lying_wither_skeleton": "Лежащий Визер-скелет",
  "block.graveyard.leaning_wither_skeleton": "Наклоняющийся Визер-скелет",
  "block.graveyard.wither_skeleton_hand": "Рука Визер-скелета",
  "block.graveyard.wither_skull_pile": "Куча черепов Визер-скелета",
  "block.graveyard.wither_skull_with_rib_cage": "Череп и грудная клетка Визер-скелета",
  "block.graveyard.creeper_skeleton": "Костяной крипер",
  "block.graveyard.laterally_lying_wither_skeleton": "Визер-скелет, лежащий боком",
  "block.graveyard.wither_torso_pile": "Остатки визер-скелета",
  "block.graveyard.wither_bone_remains": "Побежденный визер-скелет",
  "block.graveyard.wither_skull_on_pike": "Череп визер-скелета на копье",
  "block.graveyard.hanged_skeleton": "Повешенный скелет",
  "block.graveyard.hanged_wither_skeleton": "Повешенный визер-скелет",

  "block.graveyard.dark_iron_bars": "Тёмные железные прутья",
  "block.graveyard.soul_fire_brazier": "Мангал души",
  "block.graveyard.fire_brazier": "Мангал",
  "block.graveyard.candle_holder": "Держатель для свечей",
  "block.graveyard.dark_iron_block": "Блок темного железа",
  "block.graveyard.dark_iron_trapdoor": "Люк из темного железа",
  "block.graveyard.dark_iron_door": "Дверь из темного железа",
  "block.graveyard.pedestal": "Пьедестал",
  "block.graveyard.gravestone": "Полировонное базальтовое надгробие",
  "block.graveyard.cobblestone_gravestone": "Булыжниковое надгробие",
  "block.graveyard.mossy_cobblestone_gravestone": "Замшелое булыжниковое надгробие",
  "block.graveyard.deepslate_gravestone": "Глубинносланцевое надгробие",
  "block.graveyard.blackstone_gravestone": "Чернокаменная могила",
  "block.graveyard.cracked_blackstone_gravestone": "Треснутая полированная чернокаменная могила",
  "block.graveyard.stone_bricks_gravestone": "Могила из каменного кирпича",
  "block.graveyard.mossy_stone_bricks_gravestone": "Могила из заросшего мхом каменного кирпича",
  "block.graveyard.bricks_gravestone": "Могила из кирпичей",
  "block.graveyard.gilded_blackstone_gravestone": "Позолоченная чернокаменная могила",
  "block.graveyard.sandstone_gravestone": "Могила из песчаника",
  "block.graveyard.red_sandstone_gravestone": "Могила из красного песчаника",
  "block.graveyard.quartz_bricks_gravestone": "Могила из кварцевого кирпича",

  "item.graveyard.incarnated_evil_music_disc": "\"Воплощенное Зло\" от Ротча Гвилта",
  "item.graveyard.incarnated_evil_music_disc.desc": "\"Воплощенное Зло\" от Ротча Гвилта",
  "item.graveyard.bone_dagger": "Костяной кинжал",
  "item.graveyard.dark_iron_ingot": "Темный железный слиток",
  "item.graveyard.corruption": "Коррупция",
  "item.graveyard.sarcophagus": "Саркофаг",
  "block.graveyard.sarcophagus": "Саркофаг",
  "item.graveyard.oak_coffin": "Дубовый гроб",
  "block.graveyard.oak_coffin": "Дубовый гроб",
  "item.graveyard.dark_oak_coffin": "Темнодубовый гроб",
  "block.graveyard.dark_oak_coffin": "Темнодубовый гроб",
  "item.graveyard.birch_coffin": "Березовый гроб",
  "block.graveyard.birch_coffin": "Березовый гроб",
  "item.graveyard.spruce_coffin": "Еловый гроб",
  "block.graveyard.spruce_coffin": "Еловый гроб",
  "item.graveyard.jungle_coffin": "Гроб из тропического дерева",
  "block.graveyard.jungle_coffin": "Гроб из тропического дерева",
  "item.graveyard.acacia_coffin": "Гроб из акации",
  "block.graveyard.acacia_coffin": "Гроб из акации",
  "item.graveyard.warped_coffin": "Искаженный гроб",
  "block.graveyard.warped_coffin": "Искаженный гроб",
  "item.graveyard.crimson_coffin": "Малиновый гроб",
  "block.graveyard.crimson_coffin": "Малиновый гроб",
  "item.graveyard.mangrove_coffin": "Мангровый гроб",
  "block.graveyard.mangrove_coffin": "Мангровый гроб",

  "item.graveyard.vial_of_blood": "Пробирка с кровью",
  "block.graveyard.lower_bone_staff": "Фрагмент Зловещего костяного посоха",
  "block.graveyard.middle_bone_staff": "Фрагмент Зловещего костяного посоха",
  "block.graveyard.upper_bone_staff": "Фрагмент Зловещего костяного посоха",
  "block.graveyard.altar": "Алтарь",
  "block.graveyard.altar_side": "Боковая часть портала из порченого глиняного камня",
  "block.graveyard.altar_corner": "Угловая часть портала из порченого глиняного камня",
  "block.graveyard.altar_center": "Центральная часть портала из порченого глиняного камня",
  "item.graveyard.white_bone_staff": "Посох Затрак'гула",
  "item.graveyard.black_bone_staff": "Посох Норток'гула",
  "item.graveyard.red_bone_staff": "Посох Азрата'гула",
  "item.graveyard.cyan_bone_staff": "Посох Минакта'гула",
  "item.graveyard.purple_bone_staff": "Посох Ксафнок'гула",

  "entity.graveyard.ghouling.wait": "Я останусь здесь.",
  "entity.graveyard.ghouling.nowait": "Я следую.",
  "entity.graveyard.ghouling.spawn": "Я слышу и повинуюсь...",
  "entity.graveyard.ghouling.respawn": "Смерть... всего лишь неудобство.",
  "entity.graveyard.ghouling.obey": "Я не подчиняюсь вашим приказам, вы не мой хозяин!",
  "entity.graveyard.nameless_hanged.wait": "Да, я вижу тебя... Но позволь мне насладиться солнцем хотя бы раз. Возвращайся ночью.",
  "entity.graveyard.nameless_hanged": "Безымянный повешенный",

  "subtitles.entity.graveyard.ghouling.spawn": "Появление гулинга",
  "subtitles.entity.graveyard.ghouling.death": "Смерть гулинга",
  "subtitles.entity.graveyard.ghouling.ambient": "Ворчание гулинга",
  "subtitles.entity.graveyard.ghouling.hurt": "Боль гулинга",
  "subtitles.entity.graveyard.ghouling.attack": "Атака гулинга",
  "subtitles.entity.graveyard.ghouling.step": "Шаги гулинга",
  "subtitles.entity.graveyard.ghouling.groan": "Ворчание гулинга",
  "subtitles.entity.graveyard.ghoul.death": "Смерть гуля",
  "subtitles.entity.graveyard.ghoul.ambient": "Ворчание гуля",
  "subtitles.entity.graveyard.ghoul.hurt": "Гуль ранен",
  "subtitles.entity.graveyard.ghoul.step": "Гуль шагает",
  "subtitles.entity.graveyard.ghoul.roar": "Гуль рычит",
  "subtitles.entity.graveyard.revenant.ambient": "Выходец скрежещет",
  "subtitles.entity.graveyard.revenant.hurt": "Выходец ранен",
  "subtitles.entity.graveyard.revenant.step": "Выходец шагает",
  "subtitles.entity.graveyard.revenant.death": "Выходец распадается",
  "subtitles.entity.graveyard.corrupted_illager.ambient": "Испорченный житель дышит",
  "subtitles.entity.graveyard.corrupted_illager.hurt": "Испорченный житель ранен",
  "subtitles.entity.graveyard.corrupted_illager.step": "Испорченный житель шагает",
  "subtitles.entity.graveyard.corrupted_illager.death": "Испорченный житель умирает второй раз",
  "subtitles.entity.graveyard.nightmare.ambient": "Кошмар вздыхает",
  "subtitles.entity.graveyard.nightmare.hurt": "Кошмар ранен",
  "subtitles.entity.graveyard.nightmare.death": "Кошмар умирает",
  "subtitles.entity.graveyard.wraith.ambient": "Призрак порабощает души",
  "subtitles.entity.graveyard.wraith.hurt": "Призрак ранен",
  "subtitles.entity.graveyard.lich.spawn": "Испорченный чемпион выбирается из тюрьмы",
  "subtitles.entity.graveyard.lich.melee": "Испорченный чемпион атакует",
  "subtitles.entity.graveyard.lich.corpse_spell": "Испорченный чемпион призывает трупы",
  "subtitles.entity.graveyard.lich.phase_three": "Испорченный чемпион принимает свою финальную форму",
  "subtitles.entity.graveyard.lich.phase_two": "Испорченный чемпион переходит ко второй форме",
  "subtitles.entity.graveyard.lich.phase_three_attack": "Испорченный чемпион харкает",
  "subtitles.entity.graveyard.lich.death": "Испорченный чемпион распадается",
  "subtitles.entity.graveyard.lich.hunt": "Испорченный чемпион охотится",
  "subtitles.entity.graveyard.lich.idle": "Испорченный чемпион шепчет",
  "subtitles.entity.graveyard.lich.scare": "Испорченный чемпион нашел свою добычу",
  "subtitles.entity.graveyard.lich.hurt": "Испорченный чемпион ранен",
  "subtitles.entity.graveyard.lich.shoot_skull": "Испорченный чемпион призывает черепа",
  "subtitles.entity.graveyard.lich.levitation": "Испорченный чемпион колдует",
  "subtitles.entity.graveyard.lich.heal": "Испорченный чемпион бормочет заклинание исцеления",
  "subtitles.entity.graveyard.lich.theme_01": "\"Воплощенное Зло\" играет",
  "subtitles.block.graveyard.altar.ambient": "Алтарь жужжит",
  "subtitles.block.graveyard.bone.placed": "Посох из костей эхом",
  "subtitles.block.graveyard.bone.ambient": "Посох из костей шепчет",
  "subtitles.item.graveyard.vial.splash": "Кровь капает",
  "subtitles.block.graveyard.coffin.open": "Гроб скрипит открывается",
  "subtitles.block.graveyard.coffin.close": "Гроб закрывается",
  "subtitles.block.graveyard.urn.open": "Урна открыта",
  "subtitles.block.graveyard.urn.close": "Урна закрыта",
  "subtitles.block.graveyard.ossuary.open": "Усыпальница открыта",
  "subtitles.block.graveyard.sarcophagus.use": "Крышка саркофага скребется",
  "subtitles.entity.graveyard.acolyte.ambient": "Аколит дышит",
  "subtitles.entity.graveyard.acolyte.hurt": "Аколит ранен",
  "subtitles.entity.graveyard.acolyte.death": "Аколит умирает",
  "subtitles.entity.graveyard.reaper.ambient": "Жнец смеется",
  "subtitles.entity.graveyard.reaper.hurt": "Жнец ранен",
  "subtitles.entity.graveyard.reaper.death": "Жнец умирает",
  "subtitles.entity.graveyard.reaper.charge": "Жнец заряжается",
  "subtitles.entity.graveyard.nameless_hanged.ambient": "Веревка скрипит",
  "subtitles.entity.graveyard.nameless_hanged.breath": "Безымянный повешенный борется за дыхание",
  "subtitles.entity.graveyard.nameless_hanged.interact": "Безымянный повешенный видит сквозь вас...",

  "entity.graveyard.skeleton_creeper": "Костяной крипер",
  "item.graveyard.skeleton_creeper_spawn_egg": "Яйцо призыва костяного крипера",
  "entity.graveyard.acolyte": "Тёмный жрец",
  "item.graveyard.acolyte_spawn_egg": "Яйцо призыва тёмного жреца",
  "entity.graveyard.ghoul": "Гуль",
  "item.graveyard.ghoul_spawn_egg": "Яйцо призыва гуля",
  "entity.graveyard.reaper": "Жнец душ",
  "item.graveyard.reaper_spawn_egg": "Яйцо призыва жнеца душ",
  "entity.graveyard.revenant": "Выходец",
  "item.graveyard.revenant_spawn_egg": "Яйцо призыва выходца",
  "entity.graveyard.nightmare": "Кошмар",
  "item.graveyard.nightmare_spawn_egg": "Яйцо призыва кошмара",
  "entity.graveyard.corrupted_pillager": "Испорченный стрелок",
  "item.graveyard.corrupted_pillager_spawn_egg": "Яйцо призыва испорченного стрелка",
  "entity.graveyard.corrupted_vindicator": "Испорченный защитник",
  "item.graveyard.corrupted_vindicator_spawn_egg": "Яйцо призыва испорченного защитника",
  "entity.graveyard.wraith": "Призрак",
  "item.graveyard.wraith_spawn_egg": "Яйцо призыва призрака",
  "entity.graveyard.lich": "Испорченный чемпион",
  "entity.graveyard.ghouling": "Гулинг",
  "item.graveyard.lich_spawn_egg": "Яйцо призыва испорченного чемпиона",
  "item.graveyard.nameless_hanged_spawn_egg": "Яйцо призыва безымянного повешенного",

  "biome.graveyard.haunted_forest": "Лес с привидениями",
  "biome.graveyard.haunted_lakes": "Озера с привидениями",
  "biome.graveyard.eroded_haunted_forest": "Выветренный лес с привидениями",
  "biome.graveyard.ancient_dead_coral_reef": "Древний мертвый коралловый риф",

  "advancements.graveyard.crypt.title": "Во тьме",
  "advancements.graveyard.crypt.description": "Найдите подземный склеп.",
  "advancements.graveyard.haunted_house.title": "Приглашение на чаепитие",
  "advancements.graveyard.haunted_house.description": "Примите приглашение в доме в лесу.",
  "advancements.graveyard.medium_graveyard.title": "Нарушение покоя I",
  "advancements.graveyard.medium_graveyard.description": "Посетите среднее кладбище.",
  "advancements.graveyard.large_graveyard.title": "Нарушение покоя II",
  "advancements.graveyard.large_graveyard.description": "Посетите большое кладбище.",
  "advancements.graveyard.giant_mushroom.title": "Порча райского места",
  "advancements.graveyard.giant_mushroom.description": "Найдите мутировавший гриб на островах с грибами.",
  "advancements.graveyard.root.title": "Могильщик",
  "advancements.graveyard.root.description": "Найдите маленькую могилу.",
  "advancements.graveyard.kill_wraith.title": "Взятое у мертвых",
  "advancements.graveyard.kill_wraith.description": "Призовите призрака, осквернив его гробницу.",
  "advancements.graveyard.kill_acolyte_bone_dagger.title": "Переворачивание карт",
  "advancements.graveyard.kill_acolyte_bone_dagger.description": "Убейте аколита костяным кинжалом.",
  "advancements.graveyard.desert_graveyard.title": "Пыль, песок и кости",
  "advancements.graveyard.desert_graveyard.description": "Найдите пустынное кладбище.",
  "advancements.graveyard.dim_light.title": "Кто выключил свет?",
  "advancements.graveyard.dim_light.description": "Свидетельствуйте, как призрак тушит источник света.",
  "advancements.graveyard.kill_while_blinded.title": "Ку-ку, я (всё еще) вижу тебя!",
  "advancements.graveyard.kill_while_blinded.description": "Убейте кошмар, находясь под воздействием эффекта слепоты.",
  "advancements.graveyard.kill_graveyard_mob.title": "Оставайся мертвым",
  "advancements.graveyard.kill_graveyard_mob.description": "Убейте моб кладбища.",
  "advancements.graveyard.craft_coffin.title": "Хорошо подготовленный",
  "advancements.graveyard.craft_coffin.description": "Получите гроб.",
  "advancements.graveyard.corruption.title": "Источник зла",
  "advancements.graveyard.corruption.description": "Получите порчу из могил или мобов кладбища.",
  "advancements.graveyard.dark_iron.title": "Железо, но темное",
  "advancements.graveyard.dark_iron.description": "Получите темное железо.",
  "advancements.graveyard.find_skeleton.title": "Псевдо-археолог",
  "advancements.graveyard.find_skeleton.description": "Получите декоративного скелета.",
  "advancements.graveyard.visit_at_night.title": "Ловец снов",
  "advancements.graveyard.visit_at_night.description": "Поспите на кладбище.",
  "advancements.graveyard.kill_horde.title": "Бродячие мертвецы",
  "advancements.graveyard.kill_horde.description": "Уничтожьте стаю мобов кладбища, появляющуюся ночью.",
  "advancements.graveyard.lower_bone_staff.title": "Сломанные части I",
  "advancements.graveyard.lower_bone_staff.description": "Соберите нижнюю часть посоха из костей.",
  "advancements.graveyard.middle_bone_staff.title": "Сломанные части II",
  "advancements.graveyard.middle_bone_staff.description": "Соберите среднюю часть посоха из костей.",
  "advancements.graveyard.upper_bone_staff.title": "Сломанные части III",
  "advancements.graveyard.upper_bone_staff.description": "Соберите верхнюю часть посоха из костей.",
  "advancements.graveyard.summon_lich.title": "Гнев лича",
  "advancements.graveyard.summon_lich.description": "Призовите лича на алтаре с полным флаконом крови и всеми тремя частями посоха из костей ночью.",
  "advancements.graveyard.vial_of_blood.title": "Кровавое \"пожертвование\"",
  "advancements.graveyard.vial_of_blood.description": "Соберите кровь из жителей с помощью пустой стеклянной бутылки и костяного кинжала.",
  "advancements.graveyard.lich_prison.title": "Проклятый остров",
  "advancements.graveyard.lich_prison.description": "Найдите алтарь лича.",
  "advancements.graveyard.white_bone_staff.title": "Посох Затрак'гула",
  "advancements.graveyard.white_bone_staff.description": "Получите посох Затрак'гула.",
  "advancements.graveyard.black_bone_staff.title": "Посох Норток'гула",
  "advancements.graveyard.black_bone_staff.description": "Получите посох Норток'гула.",
  "advancements.graveyard.red_bone_staff.title": "Посох Азрата'гула",
  "advancements.graveyard.red_bone_staff.description": "Получите посох Азрата'гула.",
  "advancements.graveyard.purple_bone_staff.title": "Посох Ксафнок'гула",
  "advancements.graveyard.purple_bone_staff.description": "Получите посох Ксафнок'гула.",
  "advancements.graveyard.cyan_bone_staff.title": "Посох Минакта'гула",
  "advancements.graveyard.cyan_bone_staff.description": "Получите посох Минакта'гула.",
  "advancements.graveyard.equip_coffin.title": "Мертвые будут служить",
  "advancements.graveyard.equip_coffin.description": "Экипируйте Гулинга гробом или саркофагом.",
  "advancements.graveyard.dead_tree.title": "Висячее дерево",
  "advancements.graveyard.dead_tree.description": "Раскройте правду о мертвом дереве.",


  "itemGroup.graveyard_group": "The Graveyard",
  "gravestone.edit": "Редактировать надгробие"
}